Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#1 Le 04/07/2010, à 10:48

superpopo

[RESOLU] librairie QT4 necessaires pour tsmuxer sous 64 bits

bonjour,

j'ai installé le logiciel tsmuxer sur lucid 64 bits.

Malheureusement lorsque je lance le programme rien ne se passe sad

Après des recherches il me semble que ce programme nécessite les librairies Qt4, et je pense que le problème est là.

J'ai vérifié par synaptique et je possède déjà des librairies type libqt4 mais il me semble me manquer : libQtGui.so.4 (et d'autres d'ailleurs ?!?)

et je n'arrive pas a la trouver pour pouvoir l'installer.

Merci smile

Dernière modification par superpopo (Le 04/07/2010, à 14:26)


Ubuntu 14.04 64 bits
Crucial M4 128 Go -GYGABYTE GA-990XA-UD3 _wifi - FX 8350 - 8 gb ram - HIS Ice Q turbo X 6950 2 Go
Lenovo E325 sous Xubuntu 14.04 64 bits

Hors ligne

#2 Le 04/07/2010, à 11:09

helly

Re : [RESOLU] librairie QT4 necessaires pour tsmuxer sous 64 bits

Lance le via le terminal pour qu'on récupère le message d'erreur


Archlinux-wmii-dwb.
Un problème résolu ? Faites le savoir en mettant [résolu] à côté du titre de votre topic.
Un problème non résolu ? Faites le savoir en insultant ceux qui cherchent à vous aider.
Un site bleu super remasterised©, un wiki cherchant des volontaires pour traduire un site.

Hors ligne

#3 Le 04/07/2010, à 12:15

superpopo

Re : [RESOLU] librairie QT4 necessaires pour tsmuxer sous 64 bits

Merci

d'abord tsmuxer et son gui sont installer dans /usr/local/bin/ (normal ?) car j'ai suivi ce tuto :

http://doc.ubuntu-fr.org/tsmuxer

donc a partir du terminal lorsque je souhaite lancer le tsmuxer GUI :

/usr/local/bin$ tsMuxerGUI
tsMuxerGUI: error while loading shared libraries: libQtGui.so.4: cannot open shared object file: No such file or directory

Et si je souhaite lancer tsmuxer tout court :

tsMuxeR: error while loading shared libraries: libfreetype.so.6: cannot open shared object file: No such file or directory

voili voila smile


Ubuntu 14.04 64 bits
Crucial M4 128 Go -GYGABYTE GA-990XA-UD3 _wifi - FX 8350 - 8 gb ram - HIS Ice Q turbo X 6950 2 Go
Lenovo E325 sous Xubuntu 14.04 64 bits

Hors ligne

#4 Le 04/07/2010, à 12:55

helly

Re : [RESOLU] librairie QT4 necessaires pour tsmuxer sous 64 bits

Bon, déja pour le deuxième message d'erreur :

sudo apt-get install libfreetype6

Archlinux-wmii-dwb.
Un problème résolu ? Faites le savoir en mettant [résolu] à côté du titre de votre topic.
Un problème non résolu ? Faites le savoir en insultant ceux qui cherchent à vous aider.
Un site bleu super remasterised©, un wiki cherchant des volontaires pour traduire un site.

Hors ligne

#5 Le 04/07/2010, à 13:52

superpopo

Re : [RESOLU] librairie QT4 necessaires pour tsmuxer sous 64 bits

ok

mais apparement cette librairie est deja là :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
libfreetype6 est déjà la plus récente version disponible.
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  dvgrab swh-plugins gstreamer0.10-plugins-ugly libswfdec-0.8-0
  libboost-date-time1.40.0 dvdauthor kdenlive-data recordmydesktop
  gstreamer0.10-ffmpeg libboost-thread1.40.0 libsidplay1 libid3tag0
Veuillez utiliser « apt-get autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.

Donc la librairie est installée mais la programme tsmuxer ne la trouve pas ?


Ubuntu 14.04 64 bits
Crucial M4 128 Go -GYGABYTE GA-990XA-UD3 _wifi - FX 8350 - 8 gb ram - HIS Ice Q turbo X 6950 2 Go
Lenovo E325 sous Xubuntu 14.04 64 bits

Hors ligne

#6 Le 04/07/2010, à 13:57

helly

Re : [RESOLU] librairie QT4 necessaires pour tsmuxer sous 64 bits

Ouais j'ai compris, c'est que tu es en 64b !!!!
Et les libs sont différentes, faut que je me renseigne


Archlinux-wmii-dwb.
Un problème résolu ? Faites le savoir en mettant [résolu] à côté du titre de votre topic.
Un problème non résolu ? Faites le savoir en insultant ceux qui cherchent à vous aider.
Un site bleu super remasterised©, un wiki cherchant des volontaires pour traduire un site.

Hors ligne

#7 Le 04/07/2010, à 14:10

superpopo

Re : [RESOLU] librairie QT4 necessaires pour tsmuxer sous 64 bits

ok merci,

en attendant j'ai trouver ca :

http://packages.ubuntu.com/jaunty-updat … 6/download

lorsque je souhaite l'installer il m'idfique que j'ai deja une vesion plus recente.

donc j'ai souhaité la désinstaller (pour installer la 64 bits) via synaptique en suppression complète mais il y  tout un paquet de dépendances qui partirait avec .... donc je n'est rien fait roll

EDIT :

en poussant un peu plus la réflexion j'ai trouver qu'il fallait installer le paquet ia32-libs via synaptique pour que les librairie manquante soit charger dans la systeme.

Après cette action ts muxer fonctionne big_smile:D:D:D:D:D

bon je vais pouvoir me retourner sur mon nouveau probleme d'imprimante qui ne fonctionne plus du jour au lendemain.

Sacré ubuntu wink tu as toujours peur que je m'ennuie.

MERCI HELLY DE M'AVOIR AIDE

Dernière modification par superpopo (Le 04/07/2010, à 14:24)


Ubuntu 14.04 64 bits
Crucial M4 128 Go -GYGABYTE GA-990XA-UD3 _wifi - FX 8350 - 8 gb ram - HIS Ice Q turbo X 6950 2 Go
Lenovo E325 sous Xubuntu 14.04 64 bits

Hors ligne

#8 Le 11/11/2011, à 21:11

sangorys

Re : [RESOLU] librairie QT4 necessaires pour tsmuxer sous 64 bits

Je confirme : ayant le même problème, la solution a été d'installer la version i386 du paquet libQtGui (et ses dépendances).


Merci pour la solution smile

Hors ligne

#9 Le 12/11/2011, à 21:01

malko34

Re : [RESOLU] librairie QT4 necessaires pour tsmuxer sous 64 bits

Bonsoir
j'ai le meme pb (enfin la disparition de la fenetre de Tsmuxer qd j'ouvre un fichier .ts .... ) je suis bien sur  sous natty 64 bits
j'ai vérifié : ia32-libs et libqt4-gui sont installés
2 interrogations ... par synaptic libqt4-gui ne propose pas de choix de machine i386_Amd ... j'imagine que le gestionnaire choisit lui-même ??
par ailleurs TSmuxer FONCTIONNE qd on lui fait ouvrir un fichier .mp4  ??!!!
Merci de m'éclairer

Hors ligne

Haut de page ↑